@charset "shift_jis";


/* 
---------------------------------------------------------------------------- */
.topicsTtl01 {
	clear: both;
}
.topicsTopicsList01 {
	clear: both;
	margin: 0 0 80px 0;
	padding: 0 0 120px 0;
	background: url(../img/common/common_illust01.png) center bottom no-repeat;
	font-size: 0;
}
.topicsTopicsList01 li {
	display: inline-block; 
	/display: inline; 
	/zoom: 1;
	font-size: 12px;
	width: 180px;
	vertical-align: top;
	margin: 30px 20px 0 0;
	text-align: center;
	list-style-type: none;
}
.topicsTopicsList01 li a {
	display: block;
}
.topicsTopicsList01 li:nth-child(4n) {
	margin-right: 0;
}
.topicsTopicsList01 li .picBox img {
	border-radius: 68px;
	-webkit-border-radius: 68px;
}
.topicsTopicsList01 li .date {
	margin: 10px 0 0 0;
}
.topicsTopicsList01 li .ttl {
	margin: 0;
}
.topicsTopicsList02 {
	clear: both;
	margin: 0 0 80px 0;
	padding: 0 0 120px 0;
	background: url(../img/common/common_illust01.png) center bottom no-repeat;
	font-size: 0;
}
.topicsTopicsList02 li {
	display: inline-block; 
	/display: inline; 
	/zoom: 1;
	font-size: 12px;
	width: 240px;
	vertical-align: top;
	margin: 30px 30px 0 0;
	list-style-type: none;
}
.topicsTopicsList02 li a {
	display: block;
}
.topicsTopicsList02 li:nth-child(3n) {
	margin-right: 0;
}
.topicsTopicsList02 li .picBox {
	float: left;
}
.topicsTopicsList02 li .txtBox {
	float: right;
	width: 115px;
}
.topicsTopicsList02 li .date {
	margin: 0;
}
.topicsTopicsList02 li .ttl {
	margin: 0;
}

.topicsTxt01 {
	clear: both;
	text-align: center;
	margin: 80px 0 0 0;
}
.topicsMapBox {
	clear: both;
	margin: 40px 0 0 0;
}
.topicsTxt02 {
	clear: both;
	margin: 30px 0 -60px 0;
}

/* detail
--------------------------------------------------------------------*/
.topicsDetailBox {
	clear: both;
	margin: 0 0 40px 0;
}
.topicsDetailBox .picClm {
	float: left;
}
.topicsDetailBox .txtClm {
	float: right;
	width: 385px;
}
.topicsDetailBox .txtClm .date {
	margin: 0;
}
.topicsDetailBox .txtClm h3 {
	margin: 15px 0 0 0;
	font-size: 16px;
	line-height: 2.5;
}
.topicsDetailBox .txtClm .bodyBox {
	margin: 20px 0 0 0;
}
.topicsDetailBox .txtClm .bodyBox img {
	max-width: 100%;
	height: auto;
}
.topicsDetailBtnBack {
	clear: both;
	text-align: right;
	margin: 40px 0 80px 0;
}
